.version.turvallisuus /* version checker */
{
	color: #00000A;
	background-color: #1BC952;
}

.html
{
	background-color: #FFFFFF;
}

#page
{
	z-index: 1;
	width: 960px;
	min-height: 562.8462012320324px;
	background-image: none;
	border-style: none;
	border-color: #000000;
	background-color: transparent;
	padding-bottom: 0px;
	margin-left: auto;
	margin-right: auto;
}

#page_position_content
{
	margin-bottom: -137px;
	padding-top: 10px;
	width: 0.01px;
}

#u1110
{
	z-index: 3;
	width: 331px;
	margin-left: 314px;
}

#menuu1669
{
	z-index: 22;
	width: 960px;
	margin-top: 5px;
}

#u1677
{
	width: 190px;
	min-height: 29px;
	margin-right: -10000px;
}

#u1680
{
	width: 188px;
	padding-bottom: 5px;
}

#u1680:hover
{
	width: 190px;
	min-height: 2px;
	margin: 0px;
}

#u1680:active
{
	width: 188px;
	min-height: 0px;
	margin: 0px;
}

#u1681-4
{
	width: 188px;
	min-height: 22px;
	margin-right: -10000px;
	top: 2px;
}

#u1680:hover #u1681-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 22px;
	width: 188px;
	margin: 0px -10000px 0px 0px;
}

#u1680:active #u1681-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 22px;
	width: 188px;
	margin: 0px -10000px 0px 0px;
}

#u1670
{
	width: 190px;
	min-height: 29px;
	margin-right: -10000px;
	left: 192px;
}

#u1671
{
	width: 188px;
	padding-bottom: 5px;
}

#u1671:hover
{
	width: 190px;
	min-height: 2px;
	margin: 0px;
}

#u1680.MuseMenuActive,#u1671:active
{
	width: 188px;
	min-height: 0px;
	margin: 0px;
}

#u1673-4
{
	width: 188px;
	min-height: 22px;
	margin-right: -10000px;
	top: 2px;
}

#u1680.MuseMenuActive #u1681-4,#u1671:hover #u1673-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 22px;
	width: 188px;
	margin: 0px -10000px 0px 0px;
}

#u1671:active #u1673-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 22px;
	width: 188px;
	margin: 0px -10000px 0px 0px;
}

#u1684
{
	width: 190px;
	min-height: 29px;
	margin-right: -10000px;
	left: 384px;
}

#u1685
{
	width: 188px;
	padding-bottom: 5px;
}

#u1685:hover
{
	width: 190px;
	min-height: 2px;
	margin: 0px;
}

#u1671.MuseMenuActive,#u1685:active
{
	width: 188px;
	min-height: 0px;
	margin: 0px;
}

#u1685.MuseMenuActive
{
	width: 188px;
	min-height: 0px;
	margin: 0px;
}

#u1688-4
{
	width: 188px;
	min-height: 22px;
	margin-right: -10000px;
	top: 2px;
}

#u1671.MuseMenuActive #u1673-4,#u1685:hover #u1688-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 22px;
	width: 188px;
	margin: 0px -10000px 0px 0px;
}

#u1685:active #u1688-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 22px;
	width: 188px;
	margin: 0px -10000px 0px 0px;
}

#u1685.MuseMenuActive #u1688-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 22px;
	width: 188px;
	margin: 0px -10000px 0px 0px;
}

#u1691
{
	width: 191px;
	min-height: 29px;
	margin-right: -10000px;
	left: 576px;
}

#u1692
{
	width: 189px;
	padding-bottom: 5px;
}

#u1692:hover
{
	width: 191px;
	min-height: 2px;
	margin: 0px;
}

#u1692:active
{
	width: 189px;
	min-height: 0px;
	margin: 0px;
}

#u1695-4
{
	width: 189px;
	min-height: 22px;
	margin-right: -10000px;
	top: 2px;
}

#u1692:hover #u1695-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 22px;
	width: 189px;
	margin: 0px -10000px 0px 0px;
}

#u1692:active #u1695-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 22px;
	width: 189px;
	margin: 0px -10000px 0px 0px;
}

#u1698
{
	width: 191px;
	min-height: 29px;
	margin-right: -10000px;
	left: 769px;
}

#u1699
{
	width: 189px;
	padding-bottom: 5px;
}

#u1699:hover
{
	width: 191px;
	min-height: 2px;
	margin: 0px;
}

#u1692.MuseMenuActive,#u1699:active
{
	width: 189px;
	min-height: 0px;
	margin: 0px;
}

#u1699.MuseMenuActive
{
	width: 189px;
	min-height: 0px;
	margin: 0px;
}

#u1701-4
{
	width: 189px;
	min-height: 22px;
	margin-right: -10000px;
	top: 2px;
}

#u1692.MuseMenuActive #u1695-4,#u1699:hover #u1701-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 22px;
	width: 189px;
	margin: 0px -10000px 0px 0px;
}

#u1699:active #u1701-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 22px;
	width: 189px;
	margin: 0px -10000px 0px 0px;
}

#u1699.MuseMenuActive #u1701-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 22px;
	width: 189px;
	margin: 0px -10000px 0px 0px;
}

#pu841-17
{
	width: 0.01px;
	margin-left: 33px;
	margin-top: 34px;
}

#u841-17
{
	z-index: 53;
	width: 185px;
	min-height: 281px;
	background-color: transparent;
	color: #000000;
	text-align: left;
	position: relative;
	margin-right: -10000px;
}

#u841-2,#u841-11,#u841-13
{
	font-family: lato, sans-serif;
	font-weight: 700;
}

#u841-4,#u841-6,#u841-8,#u841-9,#u841-14,#u841-15
{
	font-family: lato, sans-serif;
	font-weight: 400;
}

#u1620
{
	z-index: 85;
	position: relative;
	margin-right: -10000px;
	left: 199px;
}

#u1610-15
{
	z-index: 70;
	width: 185px;
	min-height: 261px;
	background-color: transparent;
	font-size: 14px;
	position: relative;
	margin-right: -10000px;
	left: 214px;
}

#u1610-2
{
	color: #000000;
	font-family: lato, sans-serif;
	font-weight: 700;
}

#u1610-4
{
	color: #000000;
	font-family: lato, sans-serif;
	font-weight: 400;
}

#pu1635
{
	width: 0.01px;
	padding-bottom: 0px;
	margin-right: -10000px;
	margin-top: 1px;
	margin-left: 440px;
}

#u1635
{
	z-index: 87;
	width: 223px;
	height: 228px;
	position: relative;
	background: transparent url("../images/c_phone-u1635-fr.jpg") no-repeat left top;
	background-size: cover;
}

#u1642-6
{
	z-index: 88;
	width: 223px;
	min-height: 102px;
	background-color: transparent;
	color: #C1272D;
	text-align: left;
	font-family: lato, sans-serif;
	font-weight: 700;
	margin-top: 23px;
	position: relative;
}

#pu1628
{
	width: 0.01px;
	margin-right: -10000px;
	margin-left: 684px;
}

#u1628
{
	z-index: 86;
	width: 223px;
	height: 228px;
	margin-left: 1px;
	position: relative;
	background: transparent url("../images/e_door-u1628-fr.jpg") no-repeat left top;
	background-size: cover;
}

#u1643-4
{
	z-index: 94;
	width: 223px;
	min-height: 102px;
	background-color: transparent;
	color: #C1272D;
	text-align: left;
	font-family: lato, sans-serif;
	font-weight: 700;
	margin-top: 24px;
	position: relative;
}

#u1661
{
	z-index: 98;
	width: 32px;
	height: 37px;
	position: relative;
	margin-right: -10000px;
	margin-top: 238px;
	left: 163px;
	background: transparent url("../images/smartphone_pink.svg") no-repeat left top;
	background-size: cover;
}

.nosvg #u1661
{
	background-image: url('../images/smartphone_pink_poster_u2541.png');
}

#u246
{
	z-index: 2;
	min-height: 89px;
	padding-bottom: 137px;
}

#u246_align_to_page
{
	margin-left: auto;
	margin-right: auto;
	width: 960px;
	left: -100px;
}

#pu1371
{
	width: 0.01px;
	padding-bottom: 0px;
	margin-right: -10000px;
	margin-top: 9px;
	margin-left: 329px;
}

#u1371
{
	z-index: 20;
	margin-left: 53px;
}

#u1146-4
{
	z-index: 5;
	width: 143px;
	min-height: 38px;
	margin-top: 7px;
}

#pu1361
{
	width: 0.01px;
	margin-right: -10000px;
	margin-top: 13px;
	margin-left: 502px;
}

#u1361
{
	z-index: 19;
	margin-left: 59px;
}

#u1148-4
{
	z-index: 9;
	width: 154px;
	min-height: 19px;
	margin-top: 16px;
}

#pu1582
{
	width: 0.01px;
	padding-bottom: 0px;
	margin-right: -10000px;
	margin-top: 7px;
	margin-left: 674px;
}

#u1582
{
	z-index: 21;
	margin-left: 76px;
}

#u1150-6
{
	z-index: 13;
	width: 176px;
	min-height: 38px;
	margin-top: 5px;
}

#u246-bw
{
	z-index: 2;
	min-height: 89px;
}

body
{
	position: relative;
	min-width: 960px;
}

